uuid: a039447e-cb38-473e-9a4c-556e2f1126ba
langcode: es
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
id: paragraph.preview
label: 'Vista previa'
description: ''
targetEntityType: paragraph
cache: true
